{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-03-05 12:31:24 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:sparse_jungle": "2025-03-05 12:33:01 +0100",
      "minecraft:stony_shore": "2025-03-05 12:31:26 +0100",
      "minecraft:plains": "2025-03-05 12:31:39 +0100"
    },
    "done": false
  },
  "DataVersion": 3465
}